Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002359TestLinkCustom fieldspublic2009-04-09 14:512010-05-01 20:36
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.1 
Fixed in Version1.9 Beta 2 
Summary0002359: When editing Custom Fields, display test projects where custom field has been assigned
DescriptionWhen editing Custom Fields, display test projects where custom field has been assigned
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-04-09 14:51 fman New Issue
2009-04-09 14:51 fman Status new => assigned
2009-04-09 14:51 fman Assigned To => fman
2009-05-02 22:21 fman Status assigned => resolved
2009-05-02 22:21 fman Fixed in Version => 1.9 (DEV)
2009-05-02 22:21 fman Resolution open => fixed
2010-05-01 20:36 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker